<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wolverine (2020-)</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Wolverine-2020-8/digital-comic/892660</Web>
  <Summary>CELEBRATING 350 ISSUES OF THE SOLO ADVENTURES OF WOLVERINE! Someone’s making moves against WOLVERINE’S old crew TEAM X, and it’s leaving bodies dropped and artifacts stolen. A mystery unfurls as Logan picks up the scent of his old compatriot, the mutant known as MAVERICK! Don’t miss this special over-sized issue celebrating Logan’s history while kicking off the next arc and serving as a jumping on point for new readers!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892660], [RELDATE:2020-12-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
